#ifndef CAMERAREALTHREAD_H
#define CAMERAREALTHREAD_H
#include <QThread>
#include <QString>

class CameraRealThread : public QThread {
    Q_OBJECT
public:
    CameraRealThread(const QString& rtspUrl, const QString& rtmpUrl);
    ~CameraRealThread();
protected:
    void run() override;
private:
    QString m_rtspUrl;
    QString m_rtmpUrl;
};

#endif // CAMERAREALTHREAD_H
